<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC GPS Tool" group="Applications" checked="true">
    <Tip>Extracted from Polaris by Nadavi</Tip>
    <Guid type="p">b47ceae0-7cd1-4180-ada8-cbb83d58a55b</Guid>
    <OEMAuthor>Hetal Patel</OEMAuthor>
    <OEMDate>05-22-2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>1.0</AppVersion>
  </Item>
</Items>
